.solidblockmenu ul{
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
	border: 0px solid black;
	border-width: 1px 0;
	background: url(media/menu1.jpg) center center repeat-x;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
}

.solidblockmenu li{
display: inline;
}

.solidblockmenu li a{
float: left;
color: #0E2445;
padding: 9px 11px;
text-decoration: none;
border-right: 1px solid #0b6ea7;
}

.solidblockmenu li a:visited{
color: black;
}

.solidblockmenu li a:hover, .solidblockmenu li a.current{
color: ##0E2445;
background: transparent url(media/menu2.jpg) center center repeat-x;
}

.tabcontainer{
clear: left;
width:95%; /*width of 2nd level sub menus*/
height:1.5em; /*height of 2nd level sub menus. Set to largest's sub menu's height to avoid jittering.*/
}

*:first-child+html .ieclass{ /*IE7 hack to remove gap between menu and sub contents*/
margin-top: -1em;
}

* html .ieclass{ /*IE6 and below hack to remove gap between menu and sub contents*/
margin-top: -1em;
}

.tabcontent{
display:none;
}
.leftalign {
	color: #000;
	font-weight: normal;
	font-size: 13px;
}
#Table_01 tr td table tr td table tr td table tr td ul {
	font-size: 12px;
}
#Table_01 tr td table tr td table tr td {
	font-size: 12px;
	font-weight: bold;
}
#Table_01 tr td table tr td table tr td #marqueecontainer #vmarquee table tr .scroller a {
	font-weight: normal;
}
#Table_01 tr td table tr td table tr td table tr td {
	font-weight: normal;
}
